<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="inputPanel">
        <property name="opaque" type="bool">false</property>
        <layout type="tablelayout" horiz="fill,19,600" vert="50"/>
        <widget class="Label" name="titleInputLabel">
            <anchor constraint="0,0,r,f" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.grey</property>
            <property name="custom-font">input.text.title</property>
            <property name="contentHAlignment">right</property>
            <property name="text">inputscreen.mobile.number.title</property>
        </widget>
        <widget class="Panel" name="inputTextPanel">
            <anchor constraint="2,0,r,f" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="10,580,10" vert="fill"/>
            <property name="border" type="border" border="rounded">
                <thick>0</thick>
                <radius>0</radius>
                <color>input.off.brd</color>
                <bgcolor>input.off.bg</bgcolor>
            </property>
            <property name="clickborder" type="border" border="rounded">
                <thick>0</thick>
                <radius>0</radius>
                <color>input.on.brd</color>
                <bgcolor>input.on.bg</bgcolor>
            </property>
            <widget class="Label" name="viewInputLabel">
                <anchor constraint="1,0,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">input.field</property>
                <property name="custom-font">input.text.view</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
        </widget>
    </widget>
</UI>